﻿@{
    ViewData["Title"] = "Upload Addon Data";
}

<div class="content">
    <form method="post" enctype="multipart/form-data" asp-controller="Upload" asp-action="FromWeb">
        <div class="form-group">
            <div class="col-md-10">
                <p>
                    Upload your "WoWthing_Collector.lua" file, you can find this in your
                    "World of Warcraft\_retail_\WTF\Account\$AccountName$\SavedVariables\" directory.
                </p>
                <input type="file" name="luaFile" />
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-10">
                <input type="submit" value="Upload" />
            </div>
        </div>
    </form>
</div>
